/* inline-stripe-data */
#el-0135.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0038.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

/* inline-stripe-data */
#el-0043   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0112.master.item-box    {
	padding-top: 15px;
}
 
 #el-0098.master.item-box    {
	min-height: 231px;
}
 
 #el-0035.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
} 
 #el-0035.item-box > .item-wrapper    {
	max-width: 1006px;
}
 
 #el-0075   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0008   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0025   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0013.master.item-box    {
	min-height: 699px;
}
 
 #el-0125   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0074.master.item-box    {
	padding-top: 5px;
	min-height: 231px;
}
 
 #el-0032   {
	background-position: 50% 31.2688827514648%;
}

 
 #el-0044.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0044.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0018   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0116   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0126   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0060   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0020   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0034.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0102.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 701px;
}
 
 #el-0056   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0014   {
	background-size: contain;
}
 
 #el-0046   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0108.master.item-box    {
	min-height: 773px;
}
 
 #el-0087.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0087.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0078   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0011   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0072   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0097.master.item-box    {
	min-height: 603px;
}
 
 #el-0015   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0091   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0080   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0067   {
	background-size: contain;
}
 
 #el-0024   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0030   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0105   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0065   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0129.master.item-box    {
	min-height: 430px;
}
 
 #el-0111   {
	background-size: 92%;
}
 
 #el-0016   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0017   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0045   {
	background-size: contain;
}
